.video-section {
    background: linear-gradient(to right, #7700001e, #0001334f);
}

.video-container {
  padding: 0rem;
  padding-left: 1rem;
  padding-right: 2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

.title-team {
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   white-space: nowrap;
   gap: 1rem;
   font-size: 1.5rem;
   color: #00c882;
   font-weight: 500;
}

@media (min-width: 1919px) {
    .title-team {
        font-size: 2rem;
    }
}

.title-team::before,
.title-team::after {
  content: "";
  height: 1px;
  width: 2rem;
  background: linear-gradient(to right, #000, #00c882, #000);
}

.video-carousel {
    width: 80%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    background: #00000000;
}

@media (min-width: 768px) {
    .video-carousel {
        width: 30%;
    }
}

.video-track {
    display: flex;
    width: 100%;
    height: 100%;
    transition: transform 0.7s ease-in-out;
    will-change: transform;
}

.video-slide {
    min-width: 100%;
    height: 100%;
    flex-shrink: 0;
}

.video-slide video {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}